.modal-body a i.fa-whatsapp,
.modal-body a i.fa-th-list,
.modal-body a i.fa-book {
	font-size: 18px;
	color: #0d4c57;
	margin: 0 10px 2px 0 !important;
}
#quote-carousel {
	padding: 0 10px 30px 10px;
	margin-top: 30px;
}
#quote-carousel .carousel-control {
	background: none;
	color: #222;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 30px;
}
#quote-carousel .carousel-control.left {
	left: -12px;
}
#quote-carousel .carousel-control.right {
	right: -12px !important;
}
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
	background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active {
	background: #333333;
}
.item blockquote {
	border-left: none;
	margin: 0;
}
.carousel-inner {
	background: #fff !important;
	border-radius: 7px !important;
	box-shadow: 0 0 20px 0 #3e1c831a !important;
	min-height: 170px;
}
.carousel-inner .estrellas {
	display: inline-block;
}
.carousel-inner .estrellas img {
	height: 25px;
	float: left;
}
.carousel-inner p {
	color: #94A2B3;
	font-family: "Poppins", Sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.6em;
	text-align: center;
	height: auto;
    max-height: 100px;
    overflow: auto;
}
.carousel-inner p::-webkit-scrollbar {
    background-color: transparent;
    width: 6px;
}
.carousel-inner p::-webkit-scrollbar-track {
    background-color: transparent;
}
.carousel-inner p::-webkit-scrollbar-track:hover {
    background-color: transparent;
}
.carousel-inner p::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 16px;
}
@media (min-width: 990px) {
	#quote-carousel {
		margin-bottom: 0;
		padding: 0 40px 30px 40px;
	}
	.align-middle {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#cert {
		margin: 5px;
	}
	#similares {
		margin: 0 auto;
	}
	.center-valores {
		display: flex;
		justify-content: center;
	}
}
@media (max-width: 768px) {
	#quote-carousel .carousel-indicators {
		bottom: -20px !important;
	}
	#quote-carousel .carousel-indicators li {
		display: inline-block;
		margin: 0px 5px;
		width: 15px;
		height: 15px;
	}
	#quote-carousel .carousel-indicators li.active {
		margin: 0px 5px;
		width: 20px;
		height: 20px;
	}
}
.fa-quote-right, .fa-quote-left {
	color: #e4e4e4;
	font-size: 20px;
}
.premium {
	display: block;
	background: #00787c !important;
	color: #fff !important;
	border-radius: 7px;
	padding: 5px;
	font-size: 16px;
	text-align: center;
	margin: 20px 0 0 0;
	transition: 0.3s;
}
.premium:hover {
	background: #105966 !important;
	color: #fff !important;
}
.play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 96px;
	height: 96px;
	opacity: 0.7;
	cursor: pointer;
}
#descuento {
	background: #ff0035;
	color: #fff;
	border-radius: 2px;
	padding: 2px;
	font-size: min(max(14px, 1vw), 14px);
}
#contenido-menu h4 {
	color: #2d2d47;
	font-weight: 700;
	padding-bottom: 2rem;
	margin-bottom: 2rem;
	border-bottom: 2px solid #f2f2f5;
	position: relative;
	letter-spacing: normal;
	line-height: 1.25;
	font-size: 3rem;
}
#contenido-menu h4::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: -2px;
	border-top: 2px solid #0d4c57;
	width: 6rem;
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}
#contenido-menu #informacion p {
	margin-top: 0;
	margin-bottom: 2em;
	#line-height: 2;
	line-height: 1.25;
	color: #888892;
	font-size: 1.6rem;
	font-weight: 400;
	#letter-spacing: .075em;
}
#contenido-menu #detalles p {
	margin-top: 0;
	color: #888892;
	font-size: 1.6rem;
	font-weight: 300;
	letter-spacing: .075em;
}
#contenido-menu {
	background: #fff;
	border-radius: 7px;
	padding: 30px;
	max-width: 90%;
	margin: 0 auto;
	box-shadow: 0 0 20px 0 rgb(62 28 131 / 10%);
	margin-bottom: 40px;
	text-align: center;
}
@media (min-width: 769px) and (max-width: 1192px) {
	#botones {
		width: 100%;
	}
}
@media (max-width: 720px) {
	#botones {
		width: 80%;
	}
	.detalle-texto {
		border-left: 0 !important;
		border-radius: 0px !important;
		display: block !important;
	}
	.bwhatsapp {
		margin-top: 0px !important;
	}
	#promos,
	#contenido-menu {
		max-width: none !important;
	}
}
#descargar-indice {
	float: right;
}
#descargar-indice a:hover,
#descargar-indice a:hover span {
	background: #d2d3d5;
}
#header-curso {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover !important;
	box-shadow: inset 0 7px 9px -7px rgb(0 0 0 / 67%);
}
#promos {
	background: linear-gradient(90deg, rgba(233, 30, 97, 1) 33%, rgba(233, 30, 116, 1) 100%);
	display: block;
	max-width: 80%;
	margin: auto;
	margin-bottom: 15px;
	box-shadow: 0px 2px 4px #878282;
	border-color: #E91E61;
}
#promos p {
	color: #ffffff;
	display: inline-block;
	font-size: 18px;
	text-align: center;
	padding: 12px;
}
#promos a {
	color: #fff;
	background-color: #FF5722;
	border-color: #FF5722;
}
#testimonios h3 {
	color: #2d2d47;
	font-weight: 700;
	border-bottom: 2px solid #f2f2f5;
	position: relative;
	letter-spacing: normal;
	font-size: 3rem;
}
#similares h3 {
	color: #2d2d47;
	font-weight: 700;
	border-bottom: 2px solid #f2f2f5;
	position: relative;
	letter-spacing: normal;
	font-size: 3rem;
}
#horasc {
	text-align: center;
	margin-bottom: 1em !important;
	font-size: 18px !important;
	color: #2d2d47 !important;
	font-weight: 500 !important;
}
#txtdudas {
	text-align: center;
	margin-bottom: 30px;
}
#metodologia p {
	font-size: 15px;
	margin: 0 auto;
	margin-bottom: 30px;
	line-height: 1.5;
	color: #888892;
	font-weight: 300;
	letter-spacing: .075em;
}
.bwhatsapp {
	margin-top: 15px;
	border-radius: 7px !important;
	padding: 15px !important;
	background: #38c16b !important;
}
.tablinks.active {
	background: #187989;
}
.related-post {
	width: 800px;
	max-width: 100%;
	margin: 0 auto
}
.related-post-item-tooltip {
	height: 54px;
	overflow: hidden;
	width: 60%;
	float: left;
	text-overflow: ellipsis;
	padding: 10px
}
#related-post .material-icons {
	font-size: 200%;
	right: 20px;
	color: #607D8B;
	top: -1px;
	position: absolute
}
.related-post {
	position: relative;
	padding: 0 0 10px
}
.lol h4 i,
.related-post h4 i {
	margin-right: 14px
}
.lol h4,
.related-post h4 {
	border-radius: 4px;
	color: #555;
	font-size: 100%;
	width: 91%;
	max-width: 100%;
	font-family: 'Poppins', Arial;
	text-transform: uppercase;
	text-align: left;
	font-weight: 700;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	position: relative;
	padding: 15px 20px 12px;
	margin: 0 0 20px
}
.related-post-style-3,
.related-post-style-3 li {
	margin: 0 auto;
	padding: 0 !important;
	list-style: none;
	word-wrap: break-word
}
.related-post-style-3 li a {
	font-family: 'Poppins', sans-serif;
	color: #666;
	font-weight: 500 !important;
	font-size: 14px;
	line-height: 1.4em
}
.related-post-style-3 li a:hover {
	color: #111
}
.related-post-style-3 .related-post-item {
	display: inline-block;
	float: left;
	border-radius: 3px;
	background: #fff;
	box-shadow: 0 0 20px 0 #3e1c831a;
	width: 47%;
	margin-right: 15px;
	height: auto;
	padding: 0;
	margin-bottom: 20px !important;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.related-post-style-3 .related-post-item:focus {
	outline: none;
	border: none
}
.related-post-style-3 .related-post-item-thumbnail {
	display: block;
	margin: 0;
	width: 40%;
	height: 100px;
	float: left
}
.related-post-style-3 .related-post-item-thumbnail img {
	width: 100%;
	height: auto !important;
	transition: all 1s ease-out
}
.related-post-item:hover .related-post-item-tooltip a {
	opacity: 1
}
.related-post-item-tooltip a {
	color: #666 !important;
	transition: transform .6s cubic-bezier(.175, .885, .32, 1.275), opacity .3s;
	text-align: center;
	font-size: 12px !important;
	position: relative
}
@media screen and (max-width:480px) {
	.related-post-style-3 .related-post-item {
		width: 100% !important
	}
	.related-post-style-3 .related-post-item-thumbnail {
		height: 100px !important
	}
	.vidtestimonios {
		width: 100% !important;
	}
	.box-valores {
		margin-bottom: 15px !important;
		width: 90% !important;
	}
}
#subh4 {
	font-size: 17px;
	display: block;
}
.temario p {
	margin-bottom: 0px !important;
	text-align: center !important;
	background: none !important;
}
.temario span {
	background: none !important;
}
.temario ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#contenido-menu p {
	font-size: 17px;
	color: #676767;
	font-weight: 300;
}
#contenido-menu font {
	font-family: 'Poppins';
	font-weight: 400;
	font-size: 15px;
}
.vidtestimonios {
	margin: 0 auto;
	width: 80%;
}
.vidtestimonios button {
	float: right;
	border-radius: 7px;
	padding: 5px;
	margin-bottom: 0px;
}
.vidtestimonios .modal-footer {
	padding: 10px;
}
#similares {
	padding-top: 60px;
}
.box-valores {
	background: #0d4c57 !important;
	padding: 5px !important;
	color: #fff;
}
.fa-check-square {
	color: #21d217;
}
.curso_head {
	padding: 3rem 0rem;
	box-shadow: inset 0px 5px 13px -3px rgb(0 22 84 / 10%);
}
.curso_datos {
	background: linear-gradient(180deg, white 50%, whitesmoke 50%);
	padding: 0;
}
.foto_curso {
	position: relative;
	border-radius: 0.4rem;
	overflow: hidden;
}
@media (max-width: 1023px) {
	.foto_curso {
		margin-bottom: 1rem;
	}
}
.titfoto_curso {
	height: 40px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0 15px;
	position: absolute;
	bottom: 12px;
	left: 10px;
	padding-left: 10px;
	background: rgba(2, 2, 2, 0.2);
	border-radius: 4px;
	cursor: pointer !important;
    z-index: 500;
}
.icofoto_curso {
	width: 25px;
	height: 25px;
	align-items: center;
	justify-content: center;
	display: inline-flex;
	background: #ffffff;
	color: #7b7d98;
	border-radius: 50%;
	font-size: 10px;
	margin-right: 7px;
}
.titfoto_curso h6 {
	color: #ffffff;
	font-weight: 500;
	margin: 0;
}
.cuerpo_curso {
	display: flex;
	align-items: center;
}
@media (max-width: 767px) {
	.cuerpo_curso {
		display: flex;
		flex-wrap: wrap;
	}
}
.cuerpo_curso_wrap {
	width: 100%;
	display: block;
	position: relative;
}
.curso_cates {
	display: inline-flex;
	height: 30px;
	align-items: center;
	justify-content: center;
	padding: 5px 7px;
	font-size: 10px;
	border-radius: 6px;
	color: #fff;
	margin-right: 7px;
}
.curso_cates.cl_3 {
	background: rgb(255 3 5 / 70%);
	color: #fff;
}
.curso_header_caption {
	width: 100%;
	display: block;
	margin-top: 0.5rem;
	margin-bottom: 1rem;
}
.curso_title {
	text-align: left;
	font-weight: 700;
}
@media (max-width: 767px) {
	.curso_header_caption .curso_title {
		font-size: 22px;
		line-height: 1.3;
	}
}
.curso_view_link {
	display: block;
	margin-bottom: 1rem;
	padding: 0 20px;
}
.curso_view_link .enroll-btn {
	width: 100%;
	margin: 1.5rem auto 0;
	display: flex;
	height: 54px;
	font-weight: 600;
	border-radius: 0.4rem;
	color: #ffffff !important;
	align-items: center;
	justify-content: center;
}
.curso_view_link .enroll-btn.theme-border {
	color: #4a5669 !important;
	border: 1px solid #eaeff7;
}
.curso_view_link .enroll-btn {
	width: 100%;
	margin: 1.5rem auto 0;
	display: flex;
	height: 54px;
	font-weight: 600;
	border-radius: 0.4rem;
	color: #ffffff !important;
	align-items: center;
	justify-content: center;
}
.binscripcion-bg {
	background: #7cbf2f !important;
}
.binscripcion-bg:hover {
	transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
}
@media (max-width: 992px) {
	.curso_last {
		width: 100%;
	}
}
.curso_rate_info {
	display: flex;
	align-items: center;
	width: 100%;
}
.curso_rate_info .star_info {
	margin-right: 10px;
	position: relative;
}
.curso_rate_info .star_info i {
	font-size: 11px;
	color: #ced7e8;
	margin-right: 1px;
}
.curso_rate_info .star_info i.filled {
	color: #f1992c;
}
.review_counter {
	font-size: 12.5px;
}
.review_counter strong {
	font-size: 16px;
}
.review_counter strong.poor {
	color: #de1f1f;
}
.review_counter strong.mid {
	color: #e69110;
}
.review_counter strong.good {
	color: #3db773;
}
.review_counter strong.high {
	color: #7baf17;
}
.curso_box.fl_color .box_contenido {
	background: #ffffff;
	border-radius: 10px;
	padding: 1.5rem 1rem;
	box-shadow: 0 0 20px 0 rgb(62 28 131 / 10%);
	-webkit-box-shadow: 0 0 20px 0 rgb(62 28 131 / 10%);
}
@media (max-width: 767px) {
	.curso_box.fl_color .box_contenido {
		margin-bottom: 1rem;
	}
}
.curso_box.fl_color {
	padding: 0;
	box-shadow: none;
	background: transparent;
	border-radius: 0;
}
.curso_box.fl_color .box_texto {
	flex: 1;
	padding-right: 10px;
}
.curso_box.fl_color .box_texto p {
	font-size: 14px;
	line-height: 1.6;
	margin: 0;
}
.curso_box.fl_color .box_texto h6 {
	margin-bottom: 5px;
}
.box_contenido {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
}
.box_icon {
	width: 50px;
	height: 50px;
	align-items: center;
	justify-content: center;
	display: flex;
	background: rgba(255, 87, 34, 0.11);
	border: 1px dashed;
	border-radius: 50%;
	margin-right: 10px;
	color: #ff5722;
	font-size: 20px;
}
@media (max-width: 1023px) {
	.box_icon {
		width: 40px;
		height: 40px;
		margin-right: 7px;
		font-size: 17px;
	}
}
.box_texto h6 {
	margin: 0;
	color: #37455f;
	font-size: 18px;
	line-height: 1.2;
	text-align: left;
	font-weight: 700;
}
.box_icon.st-1 {
	background: rgba(144, 106, 212, 0.12);
	border: 1px dashed;
	color: #906ad4;
}
.box_icon.st-2 {
	background: rgba(9, 185, 177, 0.12);
	border: 1px dashed;
	color: #09b9b1;
}
.box_icon.st-3 {
	background: rgba(124, 191, 47, 0.12);
	border: 1px dashed;
	color: #7cbf2f;
}
.mb-5 {
	margin-bottom: 3rem !important;
}
.curso_view_link .enroll-btn i {
	margin-left: 1rem;
}
.share-media {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	cursor: pointer;
	-webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1);
	transition: all .25s cubic-bezier(.645, .045, .355, 1)
}
.share-media:hover {
	color: #20ad96
}
.share-media .share-label {
	font-size: 14px;
	font-weight: 700;
	margin-right: 15px
}
.share-media .share-icon {
	font-size: 15px
}
.share-media .share-list {
	position: absolute;
	top: 140%;
	left: 50%;
	-webkit-transform: translate(-50%, -10px);
	transform: translate(-50%, -10px);
	width: auto;
	white-space: nowrap;
	padding: 0 4px;
	text-align: center;
	background: #fff;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, .06);
	box-shadow: 0 2px 20px rgba(0, 0, 0, .06);
	-webkit-filter: drop-shadow(0 2px 20px rgba(0, 0, 0, .06));
	filter: drop-shadow(0 2px 20px rgba(0, 0, 0, .06));
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1);
	transition: all .25s cubic-bezier(.645, .045, .355, 1)
}
.share-media .share-list::before {
	position: absolute;
	bottom: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	content: "";
	border-bottom: 8px solid #fff;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent
}
.share-media .share-list a {
	display: inline-block;
	font-size: 15px;
	padding: 10px 12px;
	color: #ababab
}
.share-media .share-list a:hover {
	color: #0d4c57
}
.share-media:hover .share-list {
	-webkit-transform: translate(-50%, -20px);
	transform: translate(-50%, -20px);
	visibility: visible;
	opacity: 1
}
.detalle-whatsapp {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	cursor: pointer;
	-webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1);
	transition: all .25s cubic-bezier(.645, .045, .355, 1)
}
.detalle-whatsapp:hover {
	color: #20ad96;
}
.detalle-whatsapp .wsp-label {
	font-size: 14px;
	font-weight: 700;
	margin-right: 15px
}
.detalle-whatsapp .wsp-icon {
	font-size: 15px
}
.info-precio {
	font-size: 12px;
	vertical-align: middle;
}
.dudas h4 {
	font-size: 12px;
	text-transform: uppercase;
	clear: both;
}
.btestimonios {
	background: #ff7f00;
	border-color: #d8d8d8;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
}
.vidpresent .modal-dialog {
	max-width: 800px;
	margin: 30px auto;
}
.vidpresent .modal-body {
	position:relative;
	padding:0px;
}
vidpresent. .modal-content, .modal-content .modal-body {
	background: transparent !important;
	box-shadow: none !important;
	border: 0 !important;
    padding: 0 !important;
}
.vidpresent .close {
	position: absolute;
	right: -30px;
	top: 0;
	z-index: 999;
	font-size: 2rem;
	font-weight: normal;
	color: #fff;
	opacity: 1;
}
.videoinstifull {
	width: 100%;
	cursor: pointer;
	box-shadow: -3px -5px 5px 1px #ebe5e5;
	background: #f5f5f5;
}
.videoinstifull img {
	width: 100%;
}